漏洞信息详情

larvitbase-api 安全漏洞

漏洞简介

larvitbase-api是一款HTTP服务器。

larvitbase-api 0.5.5之前版本中存在安全漏洞。攻击者可利用该漏洞加载代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.npmjs.com/package/larvitbase-api

参考网址

来源:hackerone.com

链接:https://hackerone.com/reports/566056

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-5479

受影响实体

    暂无